
QGIS Application - Bug report #10451

Newly created columns are not available for symbology or labelling

2014-06-04 01:54 AM - Giovanni Manghi

Status: Closed

Priority: Severe/Regression

Assignee: Denis Rouzaud

Category: GUI

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 18863

Description

See the attached screencast:

create a new column, eventually fill it with values. Then try use this column for labels or symbology, it does not show in the dropdowns.

Associated revisions

Revision 9019805b - 2014-06-05 09:28 AM - Denis Rouzaud

QgsFieldModel use attributeDisplayName (fix #10451)

History

#1 - 2014-06-04 02:00 AM - Giovanni Manghi

https://www.dropbox.com/s/uidsis5stc9tpuh/columns.mp4

#2 - 2014-06-05 12:02 AM - Denis Rouzaud

- Assignee set to Denis Rouzaud

#3 - 2014-06-05 12:29 AM - Denis Rouzaud

- Status changed from Open to Closed

Fixed in changeset commit:"9019805b446661d41db270c5a86a41ae6474b51e".
